{% extends 'base.html.twig' %}

{% block title %}ProjetTechnos{% endblock %}

{% block body %}
    <h1>ProjetTechnos</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ projet_techno.id }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_projet_technos_index') }}">back to list</a>

    <a href="{{ path('app_projet_technos_edit', {'id': projet_techno.id}) }}">edit</a>

    {{ include('projet_technos/_delete_form.html.twig') }}
{% endblock %}
